﻿body {
	margin: 0;
	color: #000000;
	background-color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
}
p {
	margin-top: 0.8em;
	margin-bottom: 0.8em;
}

/* LINKS */
a:link {
	color: #008080;
	text-decoration: none;
}
a:visited {
	color: #008080;
	text-decoration: none;
}
a:hover {
	color: #993333;
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: none;
}
p.deck a:link {
	color: #008080;
	font-weight: normal;
	text-decoration: none;
}
p.deck2 a:link {
	color: #008080;
	font-weight: normal;
	text-decoration: none;
}
p.subdeck a:link {
	color: #008080;
	font-weight: normal;
	text-decoration: none;
}

/* CONTAINER DIVS */
#page {
	margin: 0 auto;
	width: 1000px;
}
#container {
	box-shadow: 0px 0px 25px #c0c0c0;
	float: left;
	height: 100%;
	width: 1000px;
}
#banner {
	background: #ffffff;
	border-bottom-color: #b7ae95;
	border-bottom-style: dotted;
	border-bottom-width: 3px;
	margin: 0 auto;
	height: 100px;
	padding: 0px;
	text-align: left;
	width: 100%;
}
.framelimit {
	border: none;
	height:88px;
	position: static;
	scroll-behavior: auto;
	text-align: center;
	width:1000px;
}
.framelimit2 {
	border:none;
	height:223px;
	scroll-behavior: auto;
	position: static;
	text-align: center;
	width:1000px;
}
.framelimit3 {
	border:none;
	height:1000px;
	scroll-behavior: auto;
	position: static;
	text-align: center;
	width:100%;
}
#main {
	font-size: 90%;
	margin: 0 auto;
	padding: 0px 0px 20px 0px;
	width: 960px;
}
#mainbody {
	background: #ffffff;
	float: left;
	line-height: 1.5;
	margin: 20px 0;
	padding: 0 20px 0 0;
	vertical-align: top;
	width: 830px;
}
#mainbody-lit {
	background: #ffffff;
	float: left;
	line-height: 1.5;
	margin: 20px 0;
	padding: 0 70px 0 50px;
	vertical-align: top;
	width: 730px;
}
#insetL {
	background: #fffbee;
	color: #666666;
	font-size: 85%;
	float: left;
	line-height: 1.4;
	margin-right: 30px;  
	margin-bottom: 15px;
	margin-top: 0px;
	min-height: 360px;
	padding: 0px 2px;
	text-align: left;
	vertical-align: top;
	width: 165px;
}
#insetR {
	background: #fffbee;
	color: #666666;
	font-size: 85%;
	float: right;
	line-height: 1.4;
	margin-left: 30px;  
	margin-bottom: 15px;
	margin-top: 0px;
	min-height: 425px;
	padding: 0px 2px;
	text-align: center;
	vertical-align: top;
	width: 165px;
}
#insetT {
	background: #fffbee;
	color: #666666;
	float: right;
	font-size: 85%;
	line-height: 1.4;
	margin-left: 30px;
	margin-bottom: 15px;
	margin-top: 0px;
	padding: 0px 2px;
	text-align: left;
	vertical-align: top;
	width: 287px;
}
#alphablock {
	float: left;
	margin: 5px 0px;
	width: 830px;
}
#sidemenu {
	background: #ffffff;
	border-left-color: #b7ae95;
	border-left-style: dotted;
	border-left-width: 2px;
	color: #999999;
	float: right;
	font-size: 75%;
	line-height: 1.3;
	margin-top: 10px;
	padding: 0 0 0 10px;
	text-align: left;
	vertical-align: top;
	width: 90px;
}
#footer {
	background: #ffffff;
	border-top-color: #b7ae95;
	border-top-style: dotted;
	border-top-width: 3px;
	float: left;
	font-size: 75%;
	height: 350px;
	margin: 0px 20px 0px 20px;
	padding: 10px 0;
	text-align: center;
	vertical-align: top;
	width: 960px;
}

/* CONTENT DIVS */
#gotr {
	background-image: url('../sharedimages/TorontoReadsbannerL.jpg');
	background-position: center;
	background-repeat: no-repeat;
	display: block;
	height: 100px;
	width: 960px;
}
.by {
	font-size: 100%;
	font-weight: bold;
	margin: 4px 0px;
	padding: 0px;
	vertical-align: top;
	width: 165px;
}
.whatwhen {
	font-size: 90%;
	padding: 0px;
	vertical-align: top;
	width: 165px;
}
.insetinfo {
	font-size: 90%;
	vertical-align: top;
}
.insetdotspace {
	border-bottom-color: #b7ae95;
	border-bottom-style: dotted;
	border-bottom-width: 2px;
	height: 2px;
	margin: 0 auto;
	padding: 0px;
	vertical-align: top;
	width: 100%;
}
.insetdotspace2 {
	border-bottom-color: #b7ae95;
	border-bottom-style: dotted;
	border-bottom-width: 3px;
	height: 3px;
	margin: 0 auto;
	padding: 0px;
	vertical-align: top;
	width: 90%;
}
.sidedotspace {
	border-bottom-color: #b7ae95;
	border-bottom-style: dotted;
	border-bottom-width: 2px;
	height: 2px;
	margin: 0 auto;
	padding: 0px;
	vertical-align: top;
	width: 90px;
}
.breaker2 {
	border-bottom: 1px solid #8c805d;
	color: #8c805d;
	float: left;
	font-size: 100%;
	font-weight: bold;
	height: 20px;
	margin: 15px 0;
	text-align: center;
	width: 830px;
}
.columnlist {
	color: #993333;
	font-size: 90%;
	float: left;
	line-height: 1.4;
	margin: 0px 5px 0px 0px;
	text-align: left;
	vertical-align: top;
	width: 315px;
}
.cover {
	float: left;
	margin-right: 25px;
	vertical-align: top;
	width: 90px;
}

/* PARAGRAPH CLASSES */
p.bookad {
	color: #000000;
	font-size: 90%;
	margin-bottom: 10px;
	margin-top: 10px;
	text-align: left;
}
p.deck {
	color: #000000;
	font-size: 85%;
	font-weight: bold;
	margin: 10px;
	text-align: center;
}
p.deck2 {
	color: #000000;
	font-size: 100%;
	font-weight: bold;
	margin: 30px 10px;
	text-align: center;
}
p.subdeck {
	color: #000000;
	font-size: 75%;
	font-weight: bold;
	margin: -5px 0px 10px 0px;
	text-align: center;
}
.info {
	color: #666666;
	font-size: 80%;
	font-weight: normal;
	line-height: 1.2;
	padding: 1px 10px 3px 10px;
	text-align: left;
}
p.bibliodate {
	color: #993333;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.3;
	margin-bottom: 10px;
	margin-top: 20px;
}
p.bibliobook {
	font-size: 100%;
	line-height: 1.3;
	margin-left: 0px;
	margin-top: 0px;
}
p.bibliocontent {
	color: #666666;
	font-size: 85%;
	line-height: 1.3;
	margin-left: 15px;
	margin-top: -10px;
}
p.cite {
	font-size: 90%;
	margin: -10px 20px 0 0px;
	text-align: right;
}
p.listed {
	font-size: 90%;
	margin: 2px 0px 2px 10px;
	text-indent: -10px;
}
p.quoteblock {
	line-height: 1.2;
	margin: 5px 20px;
	text-indent: 0px;
}
p.turnline {
	color: #993333;
	font-size: 100%;
	font-weight: bold;
	text-align: center;
}

/* PHOTO & VIDEO CLASSES */
.photowide {
	color: #666666;
	font-size: 80%;
	line-height: 1.5;
	margin-bottom: 10px;
	text-align: center;
	width: 630px;
}
.photoinset {
	color: #666666;
	font-size: 75%;
	line-height: 1.2;
	padding: 0px 1px;
	text-align: centre;
	width: 165px;
}
.photoLembed {
	color: #666666;
	float: left;
	font-size:80%;
	line-height: 1.2;
	margin: 5px 15px 5px 0px;
	text-align: left;
}
.photoRembed {
	color: #666666;
	float: right;
	font-size:80%;
	line-height: 1.2;
	margin: 5px 0px 5px 15px;
	text-align: left;
}
.video {
color: #666666;
font-size: 80%;
line-height: 1.5;
margin: 5px 0px 0px 0px;
text-align: center;
}

/* HEADS */

/* main heads large*/
h1 {
	color: #993333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 150%;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 5px;
	text-align: center;
}

/* secondary heads medium */
h2 {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
	margin: 0px;
	text-align: center;
}

/* secondary heads large */
h3 {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 130%;
	font-weight: bold;
	margin: 40px 0px 0px 0px;
}

/* subheads & inset heads */
h4 {
	color: #993333;
	font-size: 110%;
	font-weight: bold;
	margin: 20px 0px 0px 0px;
	vertical-align: top;
}

/* list heads */
h5 {
	color: #000000;
	font-size: 90%;
	font-weight: 600;
	margin: 10px 0px 0px 0px;
	vertical-align: top;
}

/* secondary heads small */
h6 {
	border-bottom: 1px solid #8c805d;
	color: #8c805d;
	float: left;
	font-size: 90%;
	font-weight: bold;
	margin: 5px 0px;
	text-align: center;
}

/* TEXT CLASSES */
p.bulletlisted {
	color: #993333;
	font-size: 100%;
	font-weight: bold;
	margin-left: 20px;
	margin-top: 0px;
	text-indent: -10px;
}

/* COLLAPSIBLES */
.row {
	color: #993333;
	font-size:100%;
	font-weight:normal;
	padding: 5px 0px 2px 0px;
	text-align: center;
	vertical-align: top;
	height: auto !important;
}
.dropinfo {
	color: #666666;
	display: none;
	font-size: 100%;
	font-weight: normal;
	padding: 2px 0px 0px 0px;
}
.show {
	display: none;
}
.hide:target + .show { display: inline; }
.hide:target { 
	display: none;
}
.hide:target ~ .dropinfo { display: inline; }

/* CHART STYLES */
.breakerburg {
	background:#ffffff;
	border-bottom-color:#993333;
	border-bottom-style:solid;
	border-bottom-width:1px;
	color:#993333;
	float:left;
	font-size:100%;
	font-weight:bold;
	padding:15px 0px 5px 0px;
	width:830px;
}
.item {
	border-bottom:1px solid #e6dfd0;
	background:#ffffff;
	float:left;
	padding:5px 0px 5px 0px;
	text-align:left;
	width:830px;
}
.itemplus {
	background:#ffffff;
	float:left;
	padding:5px 0px 5px 0px;
	text-align:left;
	width:830px;
}
.year {
	color:#666666;
	float:left;
	font-size:90%;
	padding:0px 0px 0px 0px;
	width:115px;
}
.yearlong {
	color:#666666;
	float:left;
	font-size:90%;
	padding:0px 0px 0px 0px;
	width:700px;
}
.ESGinfo {
	color:#666666;
	float:left;
	font-size:80%;
	padding:1px 0px 0px 0px;
	width:40%;
}
.work {
	float:left;
	font-size:100%;
	font-weight:bold;
	padding:0px 0px 0px 5px;
	width:315px;
}
.worklong {
	float:left;
	font-size:100%;
	font-weight:bold;
	padding:0px 0px 0px 0px;
	width:700px;
}
.ESGwork {
	color:#993333;
	float:left;
	font-size:100%;
	font-weight:bold;
	padding:1px 0px 0px 0px;
	width:725px;
}
.writer {
	float:left;
	font-size:90%;
	padding:1px 0px 0px 5px;
	width:200px;
}
.writerlong {
	float:left;
	font-size:90%;
	padding:1px 0px 0px 0px;
	width:700px;
}
.ESGwriter {
	float:left;
	font-size:80%;
	font-weight: 600;
	padding:1px 0px 0px 0px;
	width:40%;
}
.place {
	color:#666666;
	float:left;
	font-size:75%;
	padding:2px 0px 0px 5px;
	width:80px;
}
.placelong {
	color:#666666;
	float:left;
	font-size:80%;
	padding:2px 0px 0px 0px;
	width:700px;
}
.SBN {
	color:#000000;
	float:left;
	font-size:80%;
	padding:1px 0px 0px 0px;
	width:80%;
}
.ESGpublisher {
	color:#000000;
	float:left;
	font-size:80%;
	padding:1px 0px 0px 0px;
	width:40%;
}
.form {
	color:#666666;
	float:left;
	font-size:75%;
	padding:2px 0px 0px 5px;
	width:90px;
}
.formlong {
	color:#666666;
	float:left;
	font-size:80%;
	padding:2px 0px 0px 0px;
	width:700px;
}
.ESGform {
	color:#666666;
	float:left;
	font-size:80%;
	padding:1px 0px 0px 0px;
	width:40%;
}
.library-data {
	color:#993333;
	float:left;
	font-size:70%;
	margin-left: 115px;
	padding:2px 0px 0px 5px;
	width:700px;
}
.ESGdescription {
	color:#993333;
	float:left;
	font-size:70%;
	padding:1px 0px 0px 0px;
	width:80%;
}
.photoCembed {
	color: #666666;
	font-size:80%;
	line-height: 1.5;
	margin: 10px 0px;
	text-align: center;
}
#bannernew {
	background: #ffffff;
	border-bottom-color: #b7ae95;
	border-bottom-style: dotted;
	border-bottom-width: 3px;
	margin: 0 auto;
	height: 100px;
	padding: 0px;
	text-align: left;
	width: 100%;}

.bannerflex {
	width:100%;
}
.MFFYPbannerflex {
	border-top-color: #b7ae95;
	border-top-style: dotted;
	border-top-width: 3px;
	margin: 0 auto;
	padding: 10px 0px;
	vertical-align: top;
	width:100%;
}

.literary {
	font-family: Times, Times New Roman, serif;
	font-size: 140%;
	line-height: 1.5;
	margin-top:0;
	margin-bottom:0;
	text-align: justify;
	text-indent: 15px;
}
.literary2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 140%;
	line-height: 2.2;
	margin-top:0;
	margin-bottom:0;
	text-indent: 15px;
}
.literary3 {
	font-family: Times, Times New Roman, serif;
	font-size: 140%;
	line-height: 1.5;
	margin-top:0;
	margin-bottom:0;
	padding-left: 15px;
	text-indent: -15px;
}
.literary4 {
	font-family: Times, Times New Roman, serif;
	font-size: 140%;
	line-height: 1.5;
	margin-top:0;
	margin-bottom:0;
	padding:0px 25px;
	text-indent: 20px;
}




table, th, td {
  border: 1px solid black;
}

